Bug 1725250 - Mismatches for organization and location on production environment and domain
Summary: Mismatches for organization and location on production environment and domain
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Organizations and Locations
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.6.0
Assignee: Tomer Brisker
QA Contact: Nikhil Kathole
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-28 20:28 UTC by Nikhil Kathole
Modified: 2019-10-22 12:48 UTC (History)
5 users (show)

Fixed In Version: foreman-1.22.0.9-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 12:47:50 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot of UI (24.84 KB, image/png)
2019-06-28 20:28 UTC, Nikhil Kathole
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 27233 Normal Closed Mismatches for organization and location on production environment and domain 2020-01-28 09:55:33 UTC
Red Hat Product Errata RHSA-2019:3172 None None None 2019-10-22 12:48:01 UTC

Description Nikhil Kathole 2019-06-28 20:28:43 UTC
Created attachment 1585738 [details]
screenshot of UI

Description of problem:

Mismatches report shows production environment and domain on satellite 6.6 fresh install.

Version-Release number of selected component (if applicable):
Satellite 6.6 snap 9


How reproducible: always


Steps to Reproduce:
1. Install 6.6 satellite
2. Check mismatches on organization/location


Actual results:
Puppet environment and domain is shown under mismatches report.



Expected results: No mismatches on fresh install

Additional info: Similar issue for smart proxy is recently fixed in snap 9 https://bugzilla.redhat.com/show_bug.cgi?id=1709695.

Regression.

Comment 5 Marek Hulan 2019-07-04 07:38:39 UTC
Created redmine issue https://projects.theforeman.org/issues/27233 from this bug

Comment 10 Nikhil Kathole 2019-07-15 12:30:10 UTC
VERIFIED

Version tested:
Satellite 6.6 snap 11

No mismatch found on fresh installed satellite 6.6.

Comment 12 errata-xmlrpc 2019-10-22 12:47:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.